---
# https://hacksoc.co.uk/_media/user/modern_macos_security_bsidesmcr.pdf

- name: allow kernel extensions from teamid - only in system recovery mode  # noqa 301
  ansible.builtin.command: spctl kext-consent add <teamid>
